Loading...
Searching...
No Matches
BALL::VIEW::ParsedFunctionDialog Class Reference
Visualisation » QT Dialogs

`#include <BALL/VIEW/DIALOGS/parsedFunctionDialog.h>`

Inheritance diagram for BALL::VIEW::ParsedFunctionDialog:

## Public Member Functions

| ParsedFunctionDialog (QWidget *parent=0, const char *name="ParsedFunctionDialog")
| ~ParsedFunctionDialog ()

## Detailed Description

Dialog to visualise a parsed function

Definition at line 23 of file parsedFunctionDialog.h.

## Constructor & Destructor Documentation

## ParsedFunctionDialog()

BALL::VIEW::ParsedFunctionDialog::ParsedFunctionDialog | ( | QWidget * | parent = 0,
|  | const char * | name = "ParsedFunctionDialog" )

## ~ParsedFunctionDialog()

BALL::VIEW::ParsedFunctionDialog::~ParsedFunctionDialog | ( |  | ) |